@import url('reset.css');
@import url('megastyle_v1.css');
@import url('megastyle_edit_v1.css');
@import url('typography.css');

body {
    background: #fff url(/images/gfx/bg.jpg) center top no-repeat;
}

a {
    color: #3386bc;
    /* text-decoration:underline; */
}

a:hover {
    color: #e5a03c;
    text-decoration: none;
}

.wrapper {
    width: 99.5%;
    margin: 0 auto;
    min-width: 970px;
    max-width: 1200px;
}

/*----------Header----------*/
#header {
    position: relative;
}

#header_top {
    height: 373px;
}

#logo {
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -275px;
    top: 3px;
	text-align: center;
}
#logo > img {
	width: 80%;
}


#lan {
    width: 118px;
    position: absolute;
    top: 50px;
    right: 34px;
}

#lan a {
    padding: 2px 12px 2px 35px;
    display: inline-block;
    width: 71px;
}

#lan li.activ a {
    background-image: url(/images/gfx/lan.png);
    background-position: right 8px;
    background-repeat: no-repeat;
    cursor: default;
}

#lan li.ua {
    background: url(/images/gfx/ua.gif) left 6px no-repeat;
}

#lan li.ru {
    background: url(/images/gfx/ua.gif) left 6px no-repeat;
}

#slogan {
    /*background:url(/images/gfx/sloban_bg.png);*/
    position: absolute;
    width: 335px;
    padding: 5px 12px 5px 16px;
    top: 22px;
    right: 16px;

    /*box-shadow: 3px 3px 3px -1px rgba(206,213,214,0.9);
    -moz-box-shadow: 3px 3px 3px -1px rgba(206,213,214,0.9);
    -webkit-box-shadow: 3px 3px 3px -1px rgba(206,213,214,0.9);*/
}

#header_bottom {
    padding: 0 10px;
    overflow: hidden;
    background: #468fc2 url(/images/gfx/menu_bg.gif) repeat-x;

    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
}

#search {
    float: right;
    padding-top: 15px;
    padding-right: 10px;
}

#search label {
    padding-right: 8px;
    vertical-align: top;
    float: left;
}

#search_bg {
    height: 20px;
    background: #fff url(/images/gfx/search_bg.gif) no-repeat;
    padding-left: 6px;
    float: left;
}

#search .query {
    background-color: #fff;
    display: block;
    float: left;
    border: none;
    width: 115px;
    height: 20px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #5e5e5e;

    padding: 0 4px 0 0;
}

#search .button {
    display: block;
    float: right;
}

/*----------Middle----------*/
#middle {
    padding: 7px 0 14px;
    width: 100%;
}

#content {
    float: left;
    width: 100%;
}

#left_sidebar {
    float: left;
    width: 209px;
    margin-left: -100%;
}

#right_sidebar {
    float: left;
    width: 249px;
    margin-left: -249px
}

.sidebar_el {
    border: 1px solid #d0d0d0;
    background: #fff url(/images/gfx/sidebar_el_bg.gif) left bottom repeat-x;
    padding: 2px;
    margin-bottom: 5px;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;

    box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
}

h3.sidebar_title {
    padding: 9px 10px 10px 15px;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
}

.s_el_first h3.sidebar_title {
    padding: 9px 10px 10px 44px;
}

.s_el_first ul {
    padding: 10px 10px 14px 44px;
}


.s_el_first h3.color_1 {
    background: #6392cc url(/images/gfx/white_arrow.png) 15px 12px no-repeat;
}

.s_el_first h3.color_2 {
    background: #6aaed1 url(/images/gfx/white_arrow.png) 15px 12px no-repeat;
}

.s_el_first h3.color_3 {
    background: #f2c27c url(/images/gfx/white_arrow.png) 15px 12px no-repeat;
}

.s_el_first h3.color_4 {
    background: #e6c663 url(/images/gfx/white_arrow.png) 15px 12px no-repeat;
}

.s_el_first h3.color_6 {
    background: #3764be;
}

h3.color_1 {
    background-color: #6392cc;
}

h3.color_2 {
    background-color: #6aaed1;
}

h3.color_3 {
    background-color: #f2c27c;
}

h3.color_4 {
    background-color: #e6c663;
}

h3.color_5 {
    background-color: #f59a5d;
}

h3.color_6 {
    background-color: #3764be;
}

#opros input {
    margin: 0px 8px;
}

p.opros_submit {
    text-align: center;
    padding-top: 13px;
}

p.opros_submit input {
    background: url(/images/gfx/submit_opros.png) no-repeat;
    height: 18px;
    width: 113px;
    padding: 0px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    font-weight: bold;
    border: none;
}

.reg_site {
    background: url(/images/gfx/reg_site.png) no-repeat;
    width: 249px;
    height: 193px;
    margin-bottom: 5px;
}

.reg_site a {
    display: inline-block;
    width: 169px;
    padding: 150px 40px 11px;
}

#right_sidebar .sidebar_el h3 a {
    background: url(/images/gfx/white_arrow.png) 208px center no-repeat;
    display: block;
}

.sidebar_el .text {
    padding: 10px;
}

.sidebar_el .text img {
    border: 1px solid #dbdbdb;
}

.all_foto {
    text-align: center;
    padding-top: 5px;
}

.all_foto a {
    background: url(/images/gfx/all_foto_bg.png) no-repeat;
    width: 119px;
    height: 16px;
    display: inline-block;
    padding-top: 2px;
    color: #fff;
    text-decoration: none;
    padding-right: 3px;
}

/*---content_news----*/
#content_news {
    margin: 0 256px 0 216px;
    border: 1px solid #d0d0d0;
    background: #fff url(/images/gfx/sidebar_el_bg.gif) left bottom repeat-x;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;

    box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
}

#content_news .entry ul {
    list-style: disc;
    margin-left: 30px;
}

.menu_inline {
    border: 1px solid #bfbfbf;
    background: url(/images/gfx/menu_inline_bg.gif) left top repeat-x;
    padding: 4px;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
}

.menu_inline {
    overflow: hidden;
    height: 100%;
}

.menu_inline li {
    float: left;
    height: 30px;
}

.menu_inline li.separator {
    padding: 0 5px;
    padding-top: 6px;
    height: 24px;
}

.menu_inline li a {
    display: inline-block;
    padding: 6px 8px;
}

/*--------------Footer----------------*/
#footer {

}

#carousel_box {
    background-color: #7da4c9;
    position: relative;
    padding: 11px 14px;
    overflow: hidden;
}

#carousel {
    margin: 0 auto;
}

#carousel_box li {
    margin: 0 8px;
    float: left;
    background: url(/images/gfx/carusel_bg.png) no-repeat;
    padding: 1px;
}

#carousel_box li div {
    background-repeat: no-repeat;
    background-position: center bottom;
}

#carousel_box li a {
    display: inline-block;
    width: 117px;
    height: 89px;
    padding: 6px 12px;
    text-align: center;
    background: url(/images/gfx/carusel_arrow.png) 120px 83px no-repeat;
}

.prev {
    cursor: pointer;
    position: absolute;
    left: 5px;
    top: 11px;
    display: inline-block;
    padding: 0 4px;
}

.next {
    cursor: pointer;
    position: absolute;
    top: 11px;
    right: 5px;
    padding: 0 4px;
}

.all_news_bg {
    background: url(/images/gfx/all_news_bg.gif) repeat-x;
    float: right;
}

.all_news_left {
    background: url(/images/gfx/all_news_left.gif) left top no-repeat;
}

.all_news_left a {
    background: url(/images/gfx/all_news_right.gif) right bottom no-repeat;
    display: inline-block;
    padding: 2px 14px 0;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #2e4468;
    text-decoration: underline;
    height: 18px;
}


#soc {
    text-align: center;
    padding: 20px 0 10px;
}

#soc a {
    display: inline-block;
    padding: 5px 10px 6px 30px;
}

#face {
    background: url(/images/gfx/face.gif) no-repeat;
}

#tweet {
    background: url(/images/gfx/Telegram_Messenger.png) no-repeat;
    background-size: contain;
}

#rss {
    background: url(/images/gfx/rss.gif) no-repeat;
}

#vkon {
    background: url(/images/gfx/vkon.gif) no-repeat;
}

#ins {
    background: url(/images/gfx/in.png) no-repeat;
    background-size: 22px 22px;
}

#yt {
    background: url(/images/gfx/yt.png) no-repeat;
    background-size: 24px 24px;
}

#copy {
    text-align: center;
}

#copy p.ym {
    padding: 10px;
}


.tab_man h4, .tab_par h4 {
    display: inline;
}

.all_ob {
    text-align: right;
    padding-top: 5px;
}

.all_ob_text {
    text-decoration: underline;
    font-weight: bold;
    color: #2e4468;
    padding-right: 5px;
}

.all_ob_namber {
    text-decoration: underline;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    background-color: #6392cc;
    padding: 5px 10px;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}


#right_sidebar .sidebar_el h3.sidebar_title.color_1 {
    position: relative;
}

#right_sidebar .sidebar_el h3 #cont a {
    background: none;
    display: inline;
}

#cont {
    position: absolute;
    top: 3px;
    right: 10px;
    width: 20px;
}

#cont img {
    display: block;
}

.prev2 img {
    padding-bottom: 1px;
}

#carousel2 ul li {
    height: 100px;
}

#carousel2 ul li .tab_par {
    display: none;
}

#carousel2 ul li .tab_man {
    display: block;
}

#doska_tabs {
    padding: 0 10px;
}

#doska_tabs .dt_bg {
    float: left;
}

#doska_tabs .dt_bg.activ {
    background: #d6d6d6 url(/images/gfx/dt_right.gif) top right no-repeat;
}

#doska_tabs .dt_bg.activ .dt_left {
    background: url(/images/gfx/dt_bg.gif) top left no-repeat;
}

#doska_tabs .dt_bg a {
    display: inline-block;
    padding: 2px 13px 0;
    height: 19px;
}


/*-----------page news-----------*/
.post {
    padding: 18px 15px 24px;
}

.post_title {
    padding-bottom: 18px;
    text-align: center;
}

.entry p {
    padding-bottom: 18px;
}

#post_carousel_box {
    position: relative;
    background: url(/images/gfx/post_car_bg.gif) repeat-x;
    height: 111px;
    padding-top: 11px;
    margin-bottom: 22px;
    overflow: hidden;
}

.post_prev {
    position: absolute;
    left: 0;
    top: 0;
}

.post_next {
    position: absolute;
    right: 0;
    top: 0;
}

#post_carousel {
    margin: 0 auto;
}

#post_carousel li {
    float: left;
    padding: 0 5px;
    text-align: center;
    height: 98px;
}

.back-link {
    color: #000000;
    text-decoration: underline;
    display: block;
    text-align: right;
}

.back-link:hover {
    color: #286d9d;
    text-decoration: none;
}

.menu_inline li a.podm_activ {
    background: url(/images/gfx/podmenu_bg_activ.gif) repeat-x;
    border: 1px solid #da9f49;

    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
}


#podmenu_box {
    padding: 4px;
}

.stewards p {
    padding: 8px 0 10px;
}


/*---page gallery----*/
.post.gallery {
    padding: 10px 4px 24px;
}

#content_news .gallery .post_title {
    overflow: hidden;
    height: 100%;
    padding: 0 4px 17px 9px;
}

.gallery .post_title h1 {
    float: left;
}

.back {
    text-decoration: underline;
    background: url(/images/gfx/back.gif) left 6px no-repeat;
    padding-left: 10px;
    float: right;
    color: #5e5e5e;
}

.back:hover {
    text-decoration: none;
    color: #717171;
}

.gall_big {
    border: 1px solid #b5b5b5;
    padding: 10px;
    background-color: #fff;
    overflow: hidden;
    height: 100%;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;

    box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 3px -1px rgba(0, 0, 0, 0.7);
}

.gall_big_img {
    float: left;
}

.gall_big_img img {
    display: block;
}

.gall_big_cont {
    /*margin-left:240px;
    */
    overflow: hidden;
    height: 100%;
    padding-left: 10px;
}

.gall_big_date {
    float: left;
    width: 98px;
    background: url(/images/gfx/gall_big_cont_border.gif) 88px 0 repeat-y;
    margin-bottom: 10px;
}

.gall_big_title {
}

.gallery .entry {
    padding: 11px 0;
}

#gallery_box, .gallery1 {
    overflow: hidden;
    height: 100%;
}

#gallery_box li {
    width: 140px;
    float: left;
    margin: 0 5px;
}

#gallery_box li div.gallery_el_img {
    text-align: center;
}

#gallery_box li h3 {
    height: 70px;
}

.gallery1 li {
    float: left;
    width: 47%;
    margin: 0 7px 18px;
}

.gallery1_el {
    width: 230px;
    margin: 0 auto;
}

.gallery1_cont {
    overflow: hidden;
    height: 100%;
}

.gallery1_cont.date1 {
    background: url(/images/gfx/gall_big_cont_border.gif) 47px 0 repeat-y;
}

.gallery1_cont.date2 {
    background: url(/images/gfx/gall_big_cont_border.gif) 88px 0 repeat-y;
}

.gallery1_date {
    float: left;
    padding-right: 7px;
}

.date1 .gall_big_title {
    float: right;
    width: 175px;
}

.date2 .gall_big_title {
    float: right;
    width: 134px;
}


/*
#pagenavi {
overflow:hidden;
height:100%;
background-color:#f0f0f0;
border:1px solid #c9c9c9;
padding:4px 4px 0px;

border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;

}

#pagenavi .pn_prev {
float:left;    
margin-left:-100%;
}
#pagenavi .pn_next {
float:left;
margin-left:-25px;    
}

.pn_center {
float:left;    
width:100%;
text-align:center;
padding-top:2px;
}

.post.gallery.gallview {
padding-bottom:4px;    
}

.pn_activ {
background-color:#fff;
border:1px solid #cecece;    
}

.pn_center .pn_activ, .pn_center a {
padding:2px 7px 5px;
}

*/
/*--------Pagenavi-------*/
#pagenavi {
    overflow: hidden;
    background-color: #f0f0f0;
    border: 1px solid #c9c9c9;
    padding: 4px 4px 3px;
    text-align: center;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;

}

#pagenavi a, #pagenavi span.current {
    display: inline-block;
    padding: 1px 9px 3px;
}

#pagenavi span.pn_prev a, #pagenavi span.pn_next a {
    padding: 0;
    vertical-align: bottom;
    line-height: 10px;
    margin: 0;
}


.post.gallery.gallview {
    padding-bottom: 4px;
}

#pagenavi span.current {
    background-color: #fff;
    border: 1px solid #cecece;
}

/*--------end Pagenavi-------*/


.post.gallery.gallview2 {
    padding: 14px 15px 24px;
}

#content_news .gallery.gallview2 .post_title {
    padding: 0;
}

.gallery_box {
    padding: 16px 0 6px;
}


#left_menu2 {
    padding-right: 0;
    padding-bottom: 0;
}

#back_menu {
    padding: 0px 0px 0px 40px;
    text-align: center;
    margin-bottom: 0px;
}

.button_more {
    background: url(/images/gfx/back-main-menu.png) no-repeat;
    display: inline-block;
    padding-top: 4px;
    height: 23px;
    width: 166px;
}


.s_el_first ul li {
    padding-bottom: 4px;
}


/*-------------------------*/
.gallery1 li.clear {
    float: none;
    margin: 0;
    width: auto;
}

#carousel2 {
    height: 100px;
    overflow: hidden;
}

#left_menu2 {
    display: none;
}

#test {
    position: absolute;
    top: 22px;
    left: 10px;
}

.menu_foto {
    border: 1px solid #bfbfbf;
    background: url(/images/gfx/menu_inline_bg.gif) left top repeat-x;
    padding: 4px;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
}

#foto_menu_box {
    float: right;
    width: 373px;
    position: relative;
    height: 25px;
}

#foto_menu_inline {
    border: 1px solid #acacac;
    position: absolute;
    left: 0;
    top: 0;
    width: 360px;
    background: #fff url(/images/gfx/foto_search_bg_activ.gif) right 3px no-repeat;
}

#foto_menu_inline li {
    float: none;
    height: auto;
}

#foto_menu_inline li a {
    display: block;
    padding: 3px 32px 4px 10px;
}

#foto_menu_inline li a:hover {
    background-color: #eeeeee;
}

/*------------*/
#select_year {
    float: left;
    width: 210px;
    position: relative;
    height: 25px;
}

#select_year h4 {
    font-size: 12px;
    line-height: 16px;
    color: #595959;
    float: left;
    padding: 3px 0 0 16px;
}

#select_year_inline {
    border: 1px solid #acacac;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    background: #fff url(/images/gfx/foto_search_bg_activ.gif) right 3px no-repeat;
}

#select_year_inline li {
    float: none;
    height: auto;
}

#select_year_inline li a {
    display: block;
    padding: 3px 32px 4px 10px;
    color: #595959;
}

#select_year_inline li a:hover {
    background-color: #eeeeee;
}


/*------------*/
#pagenavi_box {
    padding: 4px;
}

.stewards.teachers p {
    padding: 8px 0 0px;
}

.teachers_date {
    color: #1a6da3;
    font-weight: bold;
    padding: 16px 0 20px;
}

.teachers_button_more {
    background: #e7e7e7 url(/images/gfx/teachers_button_more.gif) repeat-x 0 0;
    color: #373737;
    font-weight: bold;
    padding: 0px 20px 2px;
    display: inline-block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.teachers_button_more:hover {
    background-position: 0 18px;
    color: #4e4e4e;
}

.news_list_v.stewards.auction {
    padding-top: 0px;
}

.news_list_v.stewards.auction li {
    border-bottom: 1px solid #D6D6D6;
    padding: 14px 15px 10px;
}

.news_list_v.stewards.auction h3 {
    padding-bottom: 2px;
    color: #125e9e;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
}

.stewards.auction p {
    padding: 0px 0 3px;
}

.auction .teachers_date {
    color: #1A6DA3;
    font-weight: bold;
    padding: 0 0 8px;
}

.post_title.auction_title {
    padding: 9px 4px 0px 20px;
}


#map {
    border: 1px solid #9cb7c6;
    width: 464px;
    height: 337px;
    margin: 0 auto;
}

#map img {
    display: block;
}

#contacts_form h2 {
    padding: 12px 0;
}

#contacts_form h2 {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 20px;
}


/*---contacts_form---*/
#contacts_form {
    width: 422px;
}

.form_rows {
    padding-bottom: 12px;
}

.form_rows label {
    display: inline-block;
    vertical-align: top;
    width: 100px;
    padding-top: 7px;
    color: #5e5e5e;
    font-weight: bold;
}

.form_rows input, .form_rows textarea {
    width: 310px;
    background: #fff url(/images/gfx/contacts_form_bg.gif) repeat-x;
    border: 1px solid #969696;
    color: #101010;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 29px;
    line-height: 29px;
    padding: 0 5px;
}

.input_text, textarea, .input_submit {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.form_rows textarea {
    height: 140px;
    padding: 5px;
    line-height: 16px;
    overflow: auto;
}

.restriction {
    color: #575757;
    text-align: right;
    font-style: italic;
    font-size: 11px;
    margin-top: -3px;
}

.capcha {
    float: right;
    padding-top: 2px;
    text-align: center;
    width: 312px;
}

.capcha img, .capcha input {
    vertical-align: middle;
}

.form_rows .capcha input {
    width: 96px;
}

.form_send {
    text-align: right;
}

.input_submit {
    background: #e6c663 url(/images/gfx/send_bg.gif) 0 0 repeat-x;
    border: none;
    padding: 3px 10px 5px;
    height: 25px;
    line-height: 16px;
    color: #232323;
    cursor: pointer;
}

.input_submit:hover {
    background: #e6c663 url(/images/gfx/send_bg.gif) 0 24px repeat-x;
    border: none;
    padding: 3px 10px 5px;
    height: 25px;
    line-height: 16px;
    color: #232323;
    cursor: pointer;
}

#doshka {
    padding: 0 15px 10px;

}

.doshka_el {
    border-bottom: 1px solid #d8d8d8;
    padding: 10px 5px;
}

.doshka_title {
    padding-bottom: 20px;
}


#doshka.vidannya {
    padding-top: 5px;
}

.vidannya_more {
    padding-top: 20px;
}

.vidannya_left {
    width: 150px;
    float: left;
}

.vidannya_right {
    margin-left: 160px;
}


.vidannya .doshka_el {
    padding: 15px 5px;
}


/*--------Poll---------*/
.poll_el {
    padding-bottom: 20px;
}

.poll_title {
    padding-bottom: 8px;
}

.poll_title .left {

}

.poll_title .right {
    color: #0f1e41;
}

.poll_bar {
    background: url(/images/gfx/poll_bg.gif) repeat-x;
}

.poll_bar div {
    height: 9px;
    background-color: #2782c8;
}

/*--------END Poll---------*/

#poll_sidebar {
    padding: 0 11px;
}

/*--------Poll---------*/
#poll_sidebar .poll_el {
    padding-bottom: 20px;
}

#poll_sidebar .poll_title {
    padding-bottom: 8px;
}

#poll_sidebar .poll_title .left {
    float: none;
}

#poll_sidebar .poll_title .right {
    color: #0f1e41;
    float: none;
}

/*--------END Poll---------*/
.poll_more {
    text-align: center;
    margin-top: -8px;
    padding-bottom: 10px;
}

.teachers_button_more {
    background: #5295c1 url(/images/gfx/button_more_bg.gif) repeat-x;
    color: #fff;
}

.teachers_button_more:hover {
    color: #f6f6f6;
}

.poll_all_el {
    border-bottom: 1px solid #d8d8d8;
    padding: 10px 5px;
}

.poll_all_el h3 {
    padding-bottom: 4px;
}

.video .gallery1_img {
    position: relative;
}

.play {
    width: 100%;
    height: 100%;
    display: inline-block;
    background: url(/images/gfx/play.png) center no-repeat;
    position: absolute;
}

.result {
    text-align: center;
    padding-bottom: 12px;
}

.result a {
    color: #2e4468;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    text-decoration: underline;
}

.nlv_img {
    width: 150px;
    text-align: center;
    float: left;
    margin: 0 18px 10px 0;
}

/*------*/
.da_new .doshka_text {
    padding-bottom: 8px;
    font-style: italic;
}

.da_new .doshka_el h3 {
    text-transform: uppercase;
}

.da_new .post_title.auction_title {
    padding-top: 14px;
}

/*-------------*/
.post .entry img {
    margin: 10px;
}

.post.gallery .entry img, .post .entry #map img {
    margin: 0px;
}


#pload {
    background: url(/images/gfx/109.gif) center 217px no-repeat;
}

#children {
    background-position: center 0;
    background-repeat: no-repeat;
    z-index: -2;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}


.news_list_v .nlv_text {
    margin-left: 0;
}

.news_list_v .nlv_text img {
    float: left;
    margin: 0 18px 10px 0;
}

.news_list_v .nlv_text .edit p {
    padding-bottom: 5px;
}

.news_list_v .nlv_more {
    clear: left;
}

.post_prev.disabled, .post_next.disabled {
    opacity: 0.2;
    filter: alpha(opacity=20);
    cursor: default;
}

.author {
    text-align: right;
    font-style: italic;
    clear: both;
    padding: 18px 0;
}

.title_news_view h1 {
    text-align: center;
}

.news_list_v.stewards.teachers .nlv_img {
    width: 114px;
}

.news_list_v.stewards.teachers .nlv_text {
    margin-left: 134px;
}


#left_menu1 li a.active {
    font-size: 16px;
}


.gallery_date {
    color: #398AC3;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    padding: 3px 0 6px;
    border-bottom: 1px solid #BFBFBF;
}

.gallery1_cont h2 {
    padding: 5px 0;
}

.gallery1_cont h2 a {
    color: #383838;
}

#sort_by .menu_inline {
    float: left;
    height: auto;
    overflow: hidden;
    border: none;
    background: none;
    padding: 0px;
}

#sort_by #foto_menu_box {
    margin-top: 2px;
    width: 175px;
}

#sort_by #foto_menu_inline {
    width: 163px;
}


/*----------26-08-2011-------------*/
.edit h1, .edit h2, .edit h3, .edit h4, .edit h5, .edit h6, .edit p {
    padding-bottom: 12px;
}

.edit table {
    margin-bottom: 12px;
}


.edit a {

}

.edit a:hover {

}

.edit h1, .edit h2, .edit h3, .edit h4, .edit h5, .edit h6 {

}

.edit h1 {
    font-size: 20px;
}

.edit h2 {
    font-size: 18px;
}

.edit h3 {
    font-size: 16px;
}

.edit h4 {
    font-size: 14px;
}

.edit h5 {
    font-size: 12px;
}

.edit h6 {
    font-size: 10px;
}


.edit p {

}


.edit ul {
    list-style-type: disc;
    padding: 0 32px 16px 32px;
}

.edit ol {
    list-style-type: decimal;
    padding: 0 32px 16px 32px;
}

.edit li {
    line-height: 1.5;
    border: none;

}

.edit img {

}

.edit img.left {
    margin: 0 12px 6px 0;
}

.edit img.right {
    margin: 0 0 6px 12px;
}

.edit img.center {
    margin-bottom: 12px;
}

a.back_to_list {
    color: #1E407E;
    text-decoration: underline;
    display: block;
    margin: 10px 0 0 0;
}

a.back_to_list:hover {
    color: #286D9D;
    text-decoration: none;
}


/*********************************22-10-2012****************************************/

#edit h1, #edit h2, #edit h3, #edit h4, #edit h5, #edit h6, #edit p {
    padding-bottom: 12px;
}

#edit table {
    margin-bottom: 12px;
}


#edit a {

}

#edit a:hover {

}

#edit h1, #edit h2, #edit h3, #edit h4, #edit h5, #edit h6 {

}

#edit h1 {
    font-size: 20px;
}

#edit h2 {
    font-size: 18px;
}

#edit h3 {
    font-size: 16px;
}

#edit h4 {
    font-size: 14px;
}

#edit h5 {
    font-size: 12px;
}

#edit h6 {
    font-size: 10px;
}


#edit p {

}


#edit ul {
    list-style-type: disc;
    padding: 0 32px 0px 32px;
}

#edit ol {
    list-style-type: decimal;
    padding: 0 32px 16px 32px;
}

#edit li {
    line-height: 1.5;
    border: none;
    padding: 0px;

}

#edit img {

}

#edit img.left {
    margin: 0 12px 6px 0;
}

#edit img.right {
    margin: 0 0 6px 12px;
}

#edit img.center {
    margin-bottom: 12px;
}

/* contest_grants */
.post_title.contest_title {
    padding-top: 15px;
    padding-bottom: 0;
}
